Skip site navigation (1) Skip section navigation (2)

Re: Will libpq 8 PQ*cancel functions work with 7.4 servers?

From: Piotr Sulecki <Piotr(dot)Sulecki(at)sybilla(dot)traxelektronik(dot)pl>
To: Volkan YAZICI <volkan(dot)yazici(at)gmail(dot)com>
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Will libpq 8 PQ*cancel functions work with 7.4 servers?
Date: 2005-06-13 17:25:08
Message-ID: 42ADC174.8090508@sybilla.traxelektronik.pl (view raw or flat)
Thread:
Lists: pgsql-interfaces
Ave!

Volkan YAZICI napisaƂ(a):
> Hi,
> 
> Sorry, I get your question wrong. You're right. There isn't a new
> protocol update in related patch. [...]
> 
> But, as I see from patching date, new code is available only in 8.0
> releases. You need to patch your 7.4 libpq library for similar
> functionality. (I didn't try it but it should work when you try patch
> related source files.) Or, you may use a new libpq with old 7.4
> server.

And that's exactly what I want to do: use a new libpq with an old 7.4
server.

Thank you for your answer.

Piotr Sulecki.

In response to

pgsql-interfaces by date

Next:From: Francisco Figueiredo Jr.Date: 2005-06-14 01:37:01
Subject: Re: Problem while using Refcursors in Postgres with
Previous:From: Volkan YAZICIDate: 2005-06-13 14:23:05
Subject: Re: Will libpq 8 PQ*cancel functions work with 7.4 servers?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group